.lmj-cart {
	color: white;
	background-color: #31b572;
	padding: 32px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	width: 400px;
}

.lmj-cart-toggle-button {
	background: none;
	outline: none;
	border: none;
	font-weight: 600;
	cursor: pointer;
	align-self: self-start;
	padding: 0;
	color: white;
}

.lmj-cart-closed {
	padding: 32px;
	width: 400px;
}

.lmj-cart-closed > button {
	color: black;
}

.lmj-cart-list-item {
	padding-left: 0px;
}

.lmj-cart-item {
	list-style: none;
	text-transform: capitalize;
	margin-bottom: 20px;
	border-top: white solid 1px;
}

.lmj-cart-item:first-child {
	border-top: none;
}

.lmj-cart-item-text-container {
	display: flex;
	justify-content: space-between;
}

.lmj-cart-item-button-container {
	position: relative;
}

.lmj-cart-item-button {
	background: none;
	outline: none;
	border: none;
	font-weight: 600;
	cursor: pointer;
	margin: 10px;
	height: 24px;
}

.lmj-cart-item-button-mod {
	border-radius: 100%;
	width: 24px;
	background-color: white;
}

.lmj-cart-item-button-del {
	background-color: #b53131;
	color: white;
	border-radius: 20px;
	position: absolute;
	right: 0px;
}

.lmj-cart-clean-button {
	margin-left: 32px;
	cursor: pointer;
}